acs_nfc 1.0.5
acs_nfc: ^1.0.5 copied to clipboard

ACS NFC Reader flutter plugin project which is used for reading NFC from ACS NFC Reader devices.

Stable versions of acs_nfc

VersionMin Dart SDKUploadedDocumentationArchive
1.0.52.4Jul 14, 2020Go to the documentation of acs_nfc 1.0.5Download acs_nfc 1.0.5 archive
1.0.42.4May 7, 2020Go to the documentation of acs_nfc 1.0.4Download acs_nfc 1.0.4 archive
1.0.32.4May 7, 2020Go to the documentation of acs_nfc 1.0.3Download acs_nfc 1.0.3 archive
1.0.22.4Aug 17, 2019Go to the documentation of acs_nfc 1.0.2Download acs_nfc 1.0.2 archive
1.0.12.4Aug 15, 2019Go to the documentation of acs_nfc 1.0.1Download acs_nfc 1.0.1 archive
1.0.02.4Aug 10, 2019Go to the documentation of acs_nfc 1.0.0Download acs_nfc 1.0.0 archive
0.0.12.4Aug 10, 2019Go to the documentation of acs_nfc 0.0.1Download acs_nfc 0.0.1 archive
1
likes
80
pub points
36%
popularity

ACS NFC Reader flutter plugin project which is used for reading NFC from ACS NFC Reader devices.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on acs_nfc